.order-tracking:hover {
  background-color: #ecf0f1;
}

.border-paid {
  background-color: #fff;
  border: 1px solid #93d7af;
  color: #27ae60;
}

.border-processing {
  background-color: #fff;
  border: 1px solid #E1EFFE;
  color: #2196F3;
}

.border-pending {
  background-color: #fff;
  border: 1px solid #f2994a;
  color: #FB8C00;
}

.border-cancel {
  background-color: #fff;
  border: 1px solid #E85244;
  color: #FF5252;
}

.border-packed {
  background-color: #fef5ed;
  color: #f2994a;
}

.alert-time-line {
  border-left: 2px solid #48c78e;
  border-radius: 4px;
  border-width: 0 0 0 4px;
  padding: 1.25em 1.5em;
  background: #f7fdfa;
}

.alert-time-line p,
.alert-time-line span {
  color: #257953;
}

.color-green-timeline {
  color: #008060;
}
